0.83.3 Released!

Yes, we finally got around to it. A new version of Supybot has been released which should fix the woes any of you Python 2.5 users were having as well as a few other bugs that were found. The next release should include support for using recent versions of SQLite via dbapi2-compatible modules (pysqlite2 and Python 2.5's builtin sqlite support).

Posted by James McCoy 2007-10-22

Log in to post a comment.